<div class="container h-100">
  <div class="row no-gutters mt-4 mb-4" id="principal">
    <div class="col-12">
      <div class="row">
        <div class="col-12 mt-4 text-center">
          <img src="../assets/img/logo.png" alt="logo">
        </div>
      </div>
      <div class="row">
        <div class="col-12">
          <router-outlet></router-outlet>
        </div>
      </div>
    </div>
  </div>
</div>